AnsweredAssumed Answered

Supported version of appliance 130

Question asked by David Martinez on Jul 4, 2019
Latest reply on Jul 9, 2019 by Manfred Kloesters

Hi,

 

In my company, we have a RSA authentication manager 130 appliance with a hardware Dell PowerEdge R210, with a version 8.1 SP1 patch 15. We want to upgrade to 8.4 but I'm not quite sure that hardware support that version. I am consulting you if that hardware support 8.4 or an earlier version like 8.3 patch 3 or else. Please confirm us. Thank you. 

Outcomes